body {
    font-family: "Roboto", serif;
}
/* ----------  HEADER  ---------- */
.top-bar{
    background-color:#252625;
}

#message-wrapper{
    background-color:#252625;
}
.site-header{
    background-color:#252625;
    padding-top:30px;
    padding-bottom:30px;
    background-image: url("/aurora/images/banner/header-bkg.svg");
    background-repeat: repeat;
}
.site-header .logo{
    padding-top:0;
    padding-bottom:0;
}
#logos-phone-holder, #header-navbar{
    width:auto;
}
/* .responsive-logo .store-logo{
    width: 65%;
} */
.site-header .container{
    padding-left:5px;
    padding-right:10px;
}
.responsive-logo{
    padding: 10px;
}
.navbar-toggle{
    margin-top: 25px;
    margin-right:5px;
    float:right;
}
.navbar-toggle .icon-bar{
    background-color: #FFF;
    border-radius: 10px;
}
.navbar-toggle.collapsed .top-bar {
    transform: rotate(0);
}
.navbar-toggle .top-bar {
    transform: rotate(45deg);
    transform-origin: 10% 10%;
}
.navbar-toggle .icon-bar {
    width: 22px;
    transition: all 0.2s;
}
.navbar-toggle.collapsed .bottom-bar {
    transform: rotate(0);
}
.navbar-toggle.collapsed .middle-bar {
    opacity: 1;
}
.navbar-toggle .middle-bar {
    opacity: 0;
}
.navbar-toggle .icon-bar:nth-child(3){
    width: 13px;
    margin: 4px 0 4px 9px
}
.navbar-toggle .bottom-bar {
    transform: rotate(-45deg);
    transform-origin: 10% 110%;
}
.topbar-nav .navbar-nav > li{
    margin:0 0 0 15px;
}
.topbar-nav .navbar-nav > li > a{
    color:#FFF;
    font-size:12px;
}
.navbar-default{
    background-color:transparent;
    border:0 none;
}
.navbar-default .navbar-nav > li > a{
    border:0 none;
    padding:15px;
    color:#FFF;
}
.navbar-default .navbar-nav > li > a,
.navbar-default .navbar-nav > .open > a,
#navbar-language-switcher > li > a{
    font-family: "Antonio", serif;
    background-color:transparent;
    color:#FFF;
    font-size:18px;
}
.navbar-default .navbar-nav > li > a .fas{
    color:#FFF;
    font-size:14px;
    line-height:18px;
}
.navbar-default .navbar-nav > .open > a .fas{
    color:#DDD;
}
.navbar-default .navbar-nav > li > a:focus, .navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > .open > a, 
.navbar-default .navbar-nav > .open > a:focus, 
.navbar-default .navbar-nav > .open > a:hover {
    background-color:#262625;
    color:#FFF;
}
.navbar-default .navbar-nav > li > .dropdown-menu{
    background-color: #262625;
}
.navbar-default .navbar-nav > li > .dropdown-menu li{
    background-color:#262625;
}
.navbar-default .navbar-nav > li#navitem-where-to-buy a{
    color:#FFF;
    font-weight:bold;
}
.navbar-default .navbar-nav > li#navitem-where-to-buy a:lang(fr){
    padding:15px 15px;
}
.navbar-default .navbar-nav > li .dropdown-menu > li > a{
    padding: 15px 20px 8px 8px;
    color:#FFF;
}
.navbar-default .navbar-nav > li .dropdown-menu > li > a:hover,
.navbar-default .navbar-nav > li .dropdown-menu > li > a:focus{
    color:#262625;
}
#search-box{
    margin:0 0 0 auto;
    height:50px;
    width:325px;
    padding:0;
}
#search-box-input{
    border-top-left-radius:5px!important;
    border-bottom-left-radius:5px!important;
}
#search-box-submit, #faq-search-box-submit, #refine-box-submit, #modal-refine-box-submit{
    background-color:#FFF;
    border-top-right-radius:5px;
    border-bottom-right-radius:5px;
}
#search-box-submit, #faq-search-box-submit{
    border-top: 1px solid #DDD !important;
    border-bottom: 1px solid #DDD !important;
    border-right:1px solid #DDD !important;
}
#search-box .fas, #refine-box .fas{
    color:#4D809D;
}
.ui.search .prompt{
    padding:15px 12px!important;
}
.ui.fluid.search .results {
    right: 0;
    left: auto;
    top:50px;
    width: 200%!important;
}
#refine-box,
#refine-box #customRefinement, #modal-customRefinement{
    border-radius:3px!important;
}
/* ----------  HEADER  ---------- */

/* -------  BUTTONS  ------- */
.btn-blue,
.btn-blue:hover,
.btn-blue:focus,
.btn-primary,
.btn-primary:hover,
.btn-primary:focus,
#refine-sidebar .navbar-toggle{
    color:#FFF;
    background-color: #4D809D;
    border-radius:50px;
}
.btn-red,
.btn-red:hover,
.btn-red:focus{
    color:#FFF;
    background-color: #FF3131;
   border-radius:50px;
}
.btn-white,
.btn-primary{
    color:#262625;
    background-color: #FFF;
    border-radius:50px;
}
.btn-white:hover,
.btn-white:focus,
.btn-primary:hover,
.btn-primary:focus{
    color:#262625;
    background-color: #F3F3F5;
    border-radius:50px;
}
.btn-grey,
.btn-grey:hover,
.btn-grey:focus,
.btn-secondary,
.btn-secondary:hover,
.btn-secondary:focus{
    background-color:#252625;
    border-color:#252625;
    border-radius:50px;
}
#btn-open-refine-responsive{
    border-radius:3px;
    background-color:#F3F3F5;
}
.btn-sort{
    padding:10px 15px!important;
}
.btn-group > .btn:not(:first-child):not(:last-child):not(.dropdown-toggle),
.btn-group>.btn:first-child:not(:last-child):not(.dropdown-toggle),
.pagination > li:first-child > a{
    border-top-left-radius:5px;
    border-bottom-left-radius:5px;
    background:#F3F3F5;
}
.btn-group>.btn.dropdown-toggle,
.pagination > li:last-child > a{
    border-top-right-radius:5px;
    border-bottom-right-radius:5px;
    background:#F3F3F5;
}
.pagination > li > a{
    background-color:#F3F3F5;
}
.pagination > .active > a,
.pagination > .active > a:hover{
    background:#4D809D;
}
a {
    color: #4D809D;
}
#onetrust-consent-sdk #onetrust-pc-btn-handler, #onetrust-consent-sdk #onetrust-pc-btn-handler.cookie-setting-link{
    color: #4D809D!important;
    border-color: #4D809D!important;
}
#onetrust-consent-sdk #onetrust-accept-btn-handler, #onetrust-banner-sdk #onetrust-reject-all-handler {
    background-color: #4D809D!important;
    border-color: #4D809D!important;
    color: #FFFFFF!important;
}
#onetrust-consent-sdk #onetrust-pc-sdk button:not(#clear-filters-handler):not(.ot-close-icon):not(#filter-btn-handler):not(.ot-remove-objection-handler):not(.ot-obj-leg-btn-handler):not([aria-expanded]):not(.ot-link-btn), #onetrust-consent-sdk #onetrust-pc-sdk .ot-leg-btn-container .ot-active-leg-btn{
    background-color: #4D809D!important;
    border-color: #4D809D!important;
    color: #FFFFFF!important;
}
/* -------  BUTTONS  ------- */

/* -------  BROWSE  ------- */
.category-name-grid,
.product-name,
a,
a:focus, a:hover,
#details-product-price,
.nav-tabs > li.active > a:hover,
.modal-title{
    color:#4e7892;
}
/* -------  TYPOGRAPHY  ------- */
h1,h2,h3,h4,h5,h6,p,ul li,
.product-model,
#results-breadcrumbs a,
#count-product-results,
.attribute-refinement-header,
#modal-refine-by-attr ul li a, #refine-by-attr ul li a{
    color:#262625;
}
.product-price-each{
    font-size:13px;
}
h1,.h1-2x{
    font-size:40px;
    font-weight:780;
    font-family: "Antonio", serif;
}
h2{
    font-family: "Antonio", serif;
}
.h2-2x{
    font-size:40px;
    font-family: "Antonio", serif;
}
h3{
    font-family: "Antonio", serif;
}
.h3-2x{
    font-size:26px
}
h3.category-name{
    line-height:0.75em;
}
h3.category-name a{
    font-family: "Roboto", serif;
    font-size:16px;
    color:#262625;
}
.p1x{
    font-size:16px;
}
.p2x{
    font-size:18px;
}
p a{
    text-decoration: underline;
}
/* -------  TYPOGRAPHY  ------- */

/* ----- HOME ----- */
#home-banner {
    padding: 0;
}
#carousel-home img{
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
}
#category-plp-bkg,
#landing-bkg{
    background-color: #262625;
    padding-left:3em;
    padding-right:3em;
}
#home-categories-wrapper{
    background: #FFF;
    background: linear-gradient(180deg, rgba(255, 255, 255, 1) 36%, rgba(217, 217, 217, 1) 100%);
}
#home-categories-wrapper-row .fa-chevron-left:before,
#home-categories-wrapper-row .fa-chevron-right:before{
    padding:10px 8px;
}
#home-categories-wrapper-row .fa-chevron-left,
#home-categories-wrapper-row .fa-chevron-right{
    color: #262625;
    width:30px
}
#home-categories-wrapper-row .product-carousel-control-auto .fa-chevron-left, 
#home-categories-wrapper-row .product-carousel-control-auto .fa-chevron-right{
    padding: 125px 0 !important;
}
#home-categories-wrapper-row #product-carousel > ul > li{
    width:273px;
    margin:0 2px;
    text-align:center;
}
#product-carousel > ul > li{
    width:300px;
}
#product-carousel > ul > li a img{
    height:auto;
}
.category-overlay {
    position: relative;
    overflow: hidden;
}
.category-overlay img {
    width: 100%;
    padding:0;
    height: auto;
    /* display: block; */
}
.category-overlay .category-name {
    /* position: absolute;
    bottom: 5%;
    left: 50%;
    transform: translate(-50%, -5%); */
    color: #262625;
    font-size: 16px;
    text-align: center;
    text-decoration: none; /* Remove underline from link */
    font-weight:900;
}
.category-overlay .category-overlay-content {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0); /* Adjust opacity as needed */
    transition: opacity 0.3s ease;
    /* border-left: 5px solid #FFF;
    border-right: 5px solid #fff; */
}
.category-overlay:hover .category-overlay-content {
    opacity: .5;
}
#results-pagination-row{
    background: transparent;
    /* border-top:1px solid #000; */
    border-bottom:1px solid #DDD;
}
#home-featured-row{
    justify-content: center;
    gap: 60px;
}
.home-featured {
    transition: all 0.3s ease;
    display: flex;
    align-items: center;
    justify-content: center;
    cursor: pointer;
}
.home-featured:nth-child(2) {
  transform: scale(1.1);
  z-index: 1;
}
.home-featured:hover {
  transform: scale(1.2);
  z-index: 2;
}
#home-featured-row:hover .home-featured:nth-child(2):not(:hover) {
  transform: scale(1);
  z-index: 0;
}
.featured-link {
    text-decoration: none; /* Removes underline */
    color: inherit; /* Inherits text color */
    display: block;
    font-size:18px;
    font-weight:600;
}
.featured-link:hover,
.featured-link:focus{
    text-decoration: none;;
}
.featured-card {
    position: relative;
    color: white;
    display: block; /* So the link fills the box */
    /* border:40px solid transparent */
}
.featured-card img{
    width:100%
}
.featured-overlay {
    /* position: absolute;
    bottom: 0; */
    width: 100%;
    background-color: rgba(0, 0, 0, 0.6);
    padding: 10px;
    text-align: center;
    margin:10px 0;
    font-size:16px;
}
#home-about-wrapper{
    background: #D9D9D9;
    background: linear-gradient(180deg, rgba(217, 217, 217, 1) 0%, rgba(38, 38, 37, 1) 100%);
}
/* ----- HOME ----- */

/* ------- PLP ------*/
#results-breadcrumbs{
    margin-top:20px;
    margin-bottom:20px;
}
.category-title.text-center{
    font-size:40px;
    text-align:left;
}
.category-title, .brand-title, .search-title{
    font-family: "Antonio", serif;
    font-size:40px;
    font-weight:400;
}
.category-descripton-1x{
    font-size:20px;
    font-weight:500;
}
#count-product-results{
    margin-bottom:20px;
}
.category-overlay img {
    height: auto;
    border-radius: 50em;
}
.category-overlay .category-name {
    font-weight:500;
    text-decoration:none;
    display: block;
    margin:15px 0;
}
#refine-sidebar{
   padding-top: .5em;
}
#results-pagination-row{
    background: transparent;
    padding-top:0;
}
#sort-by-label{
    display: none;
    visibility: hidden;
}
#refine-by-cat h2, #modal-refine-by-attr h2, #refine-by-attr h2,
#refine-by-cat h2 a, #modal-refine-by-attr h2 a, #refine-by-attr h2 a{
    font-size:16px;
    font-family: 'Roboto', sans-serif;
}
#modal-refine-by-attr ul li a, #refine-by-attr ul li a{
    font-size:14px;
}
.product-grid{
    margin-top:10px;
    margin-bottom:10px;
    border:0  none;
}
.product-grid-cta{
    padding-top:0;
}
.product-image{
    outline:1px solid #DDD;
    outline-offset: -15px;
    padding-top:35px;
    padding-bottom:55px;
}
#sds_modal_image{
    outline: none;
}
.product-image img, .product-grid .product-image img{
    padding:0 5px;
}
.product-name{
    margin:0 0 25px 0;
    font-size:16px;
    color: #262625;
    font-family: 'Roboto', sans-serif;
}
.product-name a{
    color:#262625;
}
.product-grid-buy{
    display: none;
    visibility: hidden;
}
.product-grid-buy a.btn{
    background: transparent;
    color: #4D809D;
    border: 2px solid #4D809D;
    font-weight:bold;
}
.product-grid-buy a.btn,
#details-product-information .btn{
    width:100%;
}
#details-product-information .btn-variant{
    width: auto;
}
.product-model strong,
#details-product-model strong{
    font-weight:normal;
}
#modalRefinement .modal-header, .modal-flyout .modal-header{
    background-color: #4D809D;
}
#modalRefinement .modal-header h4, #modalRefinement .close, #modalRefinement .modal-header .fas, .modal-flyout .modal-header h4, .modal-flyout .close, .modal-flyout .modal-header .fas{
    color:#FFF!important;
}
.label-new{
    background-color: #4D809D !important;
    border-radius: 2px;
}

/* ------- PLP ------*/

/* ------- PDP ------*/
#details-product-name{
    font-family: "Antonio", serif;
    font-size:28px;
    margin:0 0 15px 0;
}
#details-product-model{
    margin-bottom:10px;
}
#details-product-model,
#details-product-information .product-price-each{
    font-size:14px;
}
#details-product-information .btn{
    background-color: #4D809D;
    border-color: #4D809D;
}
.pdp-sds-icon{
    margin-bottom:10px;
}
.btn-where-to-buy-details{
    padding:13px 50px;
}
.detail-accordian-header h2{
    font-size:30px;
}
#details-product-image .product-image-details img{
    margin:0 auto;
}
#details-product-pkg{
    margin:0;
}
#details-product-information .product-price-each{
    font-size:14px;
}
/* ------- PDP ------*/

/* ------- CONTENT PAGES ------ */
#static-page-header,
.category-header{
    background-color:#4D809D;
}
.category-header{
    padding-bottom:40px!important;
    margin-bottom:15px;
}
#static-page-header H1{
    text-align:center;
    color:#FFF!important;
}
.category-header #results-breadcrumbs,
.category-header #results-breadcrumbs a,
.category-header h1{
    color:#FFF!important;
}
.dealer-name,
.dealer-contact-name,
.dealer-filter{
    font-weight:bold;
    text-transform:uppercase;
    margin-bottom:5px;
    margin-top:0;
}
.dealer-location{
    padding:5px;
    border-bottom:1px solid #DDD;
    margin-bottom:10px;
}
.dealer-location:hover{
    cursor: pointer;
    background-color:#F3F3F5;
}
.dealer-location a{
    text-decoration: underline;
}
#distributor-distance label{
    width:auto;
    padding-right:25px;
}
#distributor-distance label:nth-of-type(2){
    margin-left:15px;
}
#distributor-distance select,
#distributor-distance input[type="radio"]{
    display:inline;
}
#distributor-filter label{
    width:auto;
    padding-right:25px;
}

.list-group-item{
    border: 1px solid #ddd;
    padding: 10px 15px;
    font-size: 14px;
}
#content-nav-tabs #tab-group{
    border-bottom:0 none;
}
#content-nav-tabs #tab-group>li.active > a{
    border-bottom-color:#ddd;
    background-color:#f3f3f3;
}
#content-nav-tabs #tab-group>li.active > a p,
#content-nav-tabs #tab-group>li > a p{
    margin:5px 0;
}
/* ------- CONTENT PAGES ------ */

/* ----------  FOOTER  ---------- */
#footer {
    position: static;
    height:auto;
    background-color:#252625;
    background-image: url("/aurora/images/banner/header-bkg.svg");
    background-repeat: repeat;
    margin-top:0;
}
#footer-bottom{
    background-color:#262625 ;
}
#footer h2{
    font-family: "Antonio", serif;
    margin:0 0 25px 0;
    font-size:24px;
    color:#FFF!important;
}
#footer p{
    color:#FFF!important;
    font-size:13px;
}
#footer .p2x{
    font-size:18px;
}
#footer p a{
    color:#FFF;
    font-size:13px;
    text-decoration: none;
}
#footer p a:hover,
#footer ul li a:hover{
    color:#ccc;
}
#footer ul{
    margin:0;
    padding:0;
}
#footer ul li{
    list-style-type: none;
}
#footer ul li a{
    color:#FFF;
    font-size:13px;
    font-weight:400;
    padding:5px 0;
    display: block;
    text-decoration: none;
}
#footer-where-to-buy{
    background-image:url("/aurora/images/banner/where-to-buy-en.webp");
    background-position: bottom;
    background-repeat: no-repeat;
    background-size: cover;
    padding:0;
}
#footer-where-to-buy h2{
    font-family: "Antonio", serif;
    font-size:40px!important;
    color:#FFF!important
}
#footer-where-to-buy p{
    color:#FFF!important
}
.footer-collapse:hover{
    text-decoration: none;
}
.footer-collapse:before {
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    content: "\f078";
    float: right;
    transition: all 0.5s;
    color: #FFF;
}
.footer-collapse[aria-expanded="true"]:before {
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    transform: rotate(180deg);
}
#footer-contact p a{
    color:#FFF;
}
#footer-bottom p{
    font-size:13px;
    color:#FFF;
}
#ot-sdk-btn-floating.ot-floating-button{
    bottom:55px!important;
}
#footer .fab{
    background: #B7B2AC;
    border-radius: 50%;
    padding: 10px;
    color: #FFF;
    margin-right: 10px;
    width: 33px;
    text-align:center;
}
/* ----------  FOOTER  ---------- */

@media (min-width: 1200px) {
    .logo {width:auto;
    }
}
@media (max-width: 1200px) {
    .navbar-default .navbar-nav > li > a,
    #navbar-language-switcher > li > a{
        padding:15px 6px;
        font-size:14px;
    }
    #search-box{
        width:285px;
    }
    #search-box:lang(fr){
        width:255px;
    }
}
@media (max-width: 992px) {
    .site-header{
        padding: 0px 5px 10px 5px;
    }
    .navbar-default .navbar-nav > li > a,
    .navbar-default .navbar-nav > li > a .fas{
        font-size:14px;
    }
    #search-box,
    #search-box:lang(fr){
        width:100%;
        margin:10px 0
    }
    .ui.fluid.search .results{
        width:98%!important;
        top: 40px;
        left: 6px;
        right: 0;
    }
    #footer-contact,
    #post-footer p,
    #post-footer .col-md-3{
        text-align:center
    }
    .product-grid .product-image{
        padding:30px 20px 40px 20px;
    }
    #home-about-bkg{
        padding-left:10px;
        padding-right:10px;
    }
    #category-plp-bkg, #landing-bkg{
        margin:0 5px;
        padding: 10px
    }
    #footer-where-to-buy .col-xs-12{
        text-align: center;
    }

}
@media (max-width: 767px) {
    .container-fluid .row{
        margin:0;
    }
    .container-fluid.top-bar{
        background-color:#252625;
        background-image: url("/aurora/images/banner/header-bkg.svg");
        background-repeat: repeat;
    }
    .container-fluid.top-bar .row,
    .site-header .row{
        margin-right:0;
    }
    .container-fluid.top-bar .container{
        padding:0;
    }
    .site-header{
        background-color:#252625;
        background-image: url("/aurora/images/banner/header-bkg.svg");
        background-repeat: repeat;
        padding:0 0 10px;
    }
    .site-header .row{
        display:block!important;
        padding: 0 0 0 5px;
    }
    .navbar-header{
        border-bottom:0 none;
        padding-bottom: 0;
    }
    #header-pop-bkg{
        background-color: transparent;
    }
    .topbar-nav .navbar-collapse {
        position: absolute;
        z-index: 1000;
        width: 100.5%;
        background-color: #262625;
        padding: 0;
        margin: -1px;
        border:0 none;
    }
    .topbar-nav .fa-chevron-down{
        color:#fff;
        font-size:18px;
        float:right;
        transition: ease 0.5s;
    }
    .navbar-nav .open .fa-chevron-down {
        -webkit-transform: rotate(180deg);
        -moz-transform: rotate(180deg);
        transform: rotate(180deg);
    }
    .navbar-nav .open .dropdown-menu{
        background-color:transparent
    }
    .navbar-nav .open .dropdown-menu > li > a{
        font-size:16px;
        font-weight:400;
        color:#FFF;
        border-bottom:0 none;
        padding:8px 0;
    }
    .navbar-nav .open .dropdown-menu > li:first-child > a{
        padding:20px 0 8px;
    }
    .topbar-nav .navbar-collapse ul:nth-child(2){
        border-bottom:0 none;
    }
    .topbar-nav .navbar-nav > li{
        border:0;
        padding:16px 12px;
        margin:0;
    }
    .topbar-nav .navbar-nav > li > a{
        font-family: "Antonio", serif;
        font-size:18px;
        font-weight:600;
        text-transform:none;
        color:#FFF;
    }
    .navbar-xs .caret{
        border-top-color:#FFF;
    }
    .ui.fluid.search .results{
        width:100%!important;
        top: 40px;
        left: 0;
        right: 0;
    }
    #home-featured-row{
        gap:0;
    }
    .home-featured:nth-child(2){
        transform: scale(1.0);
    }
    #home-categories-wrapper-row #product-carousel > ul > li{
        width:150px;
    }
    .category-overlay .category-name{
        font-size:16px;
    }
    .home-about h3{
        margin-bottom:5px;
    }
    #details-product-information{
        background-color:transparent;
        padding:0;
    }
    #details-product-information:nth-of-type(even){
        height:auto!important;
        background-color:transparent;
        padding:0;
    }
    #details-product-name{
        font-size:22px;
    }
    #footer-contact{
        text-align:center
    }
    #footer ul li{
        margin:0 0 5px;
    }
    h1, .h1-2x{
        font-size:24px;
    }
    .h3-2x{
        font-size:22px;
    }
    h2{
        font-size:20px
    }
    #footer h2{
        margin:20px 0 10px 0;
    }
    .product-price-each{
        font-size:12px;
    }
}
@media (max-width: 640px) {
    .home-abount-circle{
        background-color:#262625;
        background-image: url("/aurora/images/banner/dots-bkg.svg");
        border-radius:0;
        padding:10px;
        margin:0 auto;
        width: auto;  /* Set width */
        height: auto; /* Set height */
        margin:10px 0;
    }

}
@media (max-width: 480px) {
}
@media (max-width : 320px) {
}

@media (min-width: 1200px) {
}
@media (min-width: 1300px) {
    .container{
        width: 1270px;
    }
}
@media (min-width: 1500px) {
    .container{
        width: 1470px;
    }
}
@media print {
}